prefix=/usr/pkg
exec_prefix=${prefix}
libdir=${exec_prefix}/lib
includedir=${prefix}/include

Name: libixion-0.20
Description: Generic formula computation library
Version: 0.20.0
Libs: -Wl,-R${libdir} -L${libdir} -lixion-0.20
Cflags: -I${includedir}/libixion-0.20

